Subject: Re: CCL:mac program for solving chemical equilibria

From: "Paul G. Tratnyek" <[email-masked]>
Date: Thu, 24 Jul 1997 21:14:56 -0800

>Hi! Does anyone know of any program for the Mac which can do calculations
>associated with simultaneous  chemical equilibria, titrations, etc. in
>non-aqueous media ( where pH is not a factor)?

The most sophisticated speciation programs I have seen are for
geochemistry. They can handle lots of species, speciation at solid
surfaces, etc.

Of course, the concern of geochemists is exclusively with aqueous systems.

The most recent one I have seen running on a Mac is ChemEQL 2.0. Info at:

	http://www.eawag.ch/soft/chemeql.html